.view-event-home-page-display h2 {
  line-height: 1.2em;
  font-size: 18px;
  min-height: 63px;
}

.view-event-home-page-display h2 a {
  text-decoration: none;
}

#block-views-event-home-page-display-block-1 .view-content-3 .views-field-field-event-teaser {
  height: auto;
}

.region-header #block-block-7 {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 100px;
}

.region-header #block-block-7 .content a.member-login {
    background: url(../images/member-login.jpg) no-repeat;
    display: block;
    width: 100px;
    height: 30px;
    text-indent: -999em;
    float: left;
}

.view-collection-products .field-name-commerce-price .price_prefix {
  display : none !important;
}